.frm_rootline_group {
    display: none;
}

.service-mode-before .frm-service-break {
    margin-top: 20px;
    margin-bottom: 20px;
}

.frm-service-break {
    margin-top: 80px;
    padding-bottom: 10px !important;
    border-bottom: 1px solid #ccc;
    font-size: 1.4em;
}

.frm_html_container:first-of-type .frm-service-break {
    margin-top: 20px;
    margin-bottom: 20px;
}

.frm-service-break .dashicons {
    margin-right: 2px;
    font-size: 0.9em;
    vertical-align: middle
}